<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="SFR webphone" mcc="208" mnc="10" apn="sl2sfr" user="" server="" password="" proxy="" port="" mmsproxy="10.151.0.1" mmsport="8080" mmsc="http://mms1" type="default,hipri,mms,xcap,supl,dun" authtype="0" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="208" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
